VkDescriptorSetLayoutBindingFlagsCreateInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | bindingCount
const VkDescriptorBindingFlagsEXT * | pBindingFlags

## Detailed Description

Definition at line 7928 of file vulkan_core.h.

## Field Documentation

## bindingCount

uint32_t VkDescriptorSetLayoutBindingFlagsCreateInfoEXT::bindingCount

Definition at line 7931 of file vulkan_core.h.

## pBindingFlags

const VkDescriptorBindingFlagsEXT* VkDescriptorSetLayoutBindingFlagsCreateInfoEXT::pBindingFlags

Definition at line 7932 of file vulkan_core.h.

## pNext

const void* VkDescriptorSetLayoutBindingFlagsCreateInfoEXT::pNext

Definition at line 7930 of file vulkan_core.h.

## sType

VkStructureType VkDescriptorSetLayoutBindingFlagsCreateInfoEXT::sType

Definition at line 7929 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h